Skip to main content
`Ctrl`+`K`

# PEPTOARGetRestart

Gets the restart parameter used in the TOAR method.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPTOARGetRestart(PEP pep,PetscReal *keep)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- keep - the restart parameter

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPTOAR`, `PEPTOARSetRestart()`

## Level

advanced

## Location

src/pep/impls/krylov/toar/ptoar.c

## Implementations

PEPTOARGetRestart_TOAR() in src/pep/impls/krylov/toar/ptoar.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages